body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px; 
	margin-bottom: 0px;
	text-align: justify;
}

fieldset {background:#F3F0DA; padding:10px; border:1px solid #fff; border-color:#fff #666661 #666661 #fff; margin-bottom:20px; }
input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}
fieldset.action {background:#B6AD74; border-color:#e5e5e5 #797c80 #797c80 #e5e5e5; margin-top:-20px;}
legend {background:#B6AD74; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 5px; margin:5px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3;}
label {font-size:11px; font-weight:bold; color:#666;}
label.opt {font-weight:normal;}
dl {clear:both;}
dt {float:left; text-align:right; width:180px; line-height:20px; margin:0 10px 10px 0;}
dd {float:left; width:250px; line-height:20px; margin:0 0 10px 0;}
#footer {font-size:11px;}

#container {width:500px; margin:0 auto;}
.tblhead-txt {	COLOR: #FFFFFF; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif; FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 20px}
.tblsubhead-txt {	COLOR: #242424; FONT-FAMILY: Centaur, "Century Gothic";  FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: normal}
.tblsubhead-txt A {	COLOR: #242424; TEXT-DECORATION: none}
.tblsubhead-txt A:hover {	COLOR: #6F6F00; TEXT-DECORATION: underline}
.tour-prg {	COLOR: #DA251C; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  FONT-WEIGHT: normal; FONT-SIZE: 13px; LINE-HEIGHT: 17px}
.tour-prg A{COLOR: #333333; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 17px}
.tour-prg A:hover{	COLOR: #CCCCCC; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  TEXT-DECORATION: underline}
.left-lnk {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold; LINE-HEIGHT: 17px; PADDING-LEFT: 2px}
.left-lnk A {	COLOR: #000000; TEXT-DECORATION: none}
.left-lnk A:hover {	COLOR: #7D0101; TEXT-DECORATION: none}
.tableagent {
	PADDING-LEFT: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-TOP: 0px;
	PADDING-RIGHT: 0px;
	font: arial;
	font-size: 20px;
	font-weight: bolder;
	color: #4F4F00;
}
.ft-lnk1 {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; PADDING-LEFT: 80px}
.ft-lnk1 B {	COLOR: #ffffff}
.ft-lnk1 A {	COLOR: #000000; TEXT-DECORATION: underline}
.ft-lnk1 A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.ft-lnk2 {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; PADDING-LEFT: 3px}
.ft-lnk2 A {	COLOR: #e07f0f; TEXT-DECORATION: underline}
.ft-lnk2 A:hover {	COLOR: #c9720d; TEXT-DECORATION: none}
.b {	COLOR: #ffffff; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; PADDING-LEFT: 10px}
.b A {	COLOR: #ffffff; TEXT-DECORATION: none}
.b A:hover {	COLOR: #000000; TEXT-DECORATION: underline}
.lnk {
	COLOR: #FFFFFF;
	FONT-FAMILY: ms sans serif,Verdana,Arial;
	FONT-SIZE: 16px;
	text-indent: 2px;
	background-color: #8B8349;
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
}
.lnk A {	COLOR: #800000;	FONT-FAMILY: ms sans serif,Verdana,Arial;FONT-SIZE: 11px;text-align: right;text-indent: 2px;}
.tp-lnk {	COLOR: #800000; FONT-FAMILY: ms sans serif,Verdana,Arial; FONT-SIZE: 11px}
.tp-lnk A {	COLOR: #800000; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.tp-lnk A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.tool {
	COLOR: #000000;
	FONT-FAMILY: ms sans serif,Verdana,Arial;
	FONT-SIZE: 11px;
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 5px;
}
.tool A {	COLOR: #000000; TEXT-DECORATION: underline}
.tool A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.language {
	COLOR: #333333;
	FONT-FAMILY: georgia, ms sans serif,Verdana,Arial;
	FONT-SIZE: 12px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
.language A {	COLOR: #270000; TEXT-DECORATION: underline}
.language A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.lft-lnkh {	COLOR: #ff0000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; LINE-HEIGHT: 19px; MARGIN-BOTTOM: 3px; PADDING-RIGHT: 35px}
.lft-lnkh B {	COLOR: #ff7200}
.lft-lnkh A {	COLOR: #2e7714; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.lft-lnkh A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.lft-lnk {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; text-align: justify; LINE-HEIGHT: 19px; PADDING-RIGHT: 5px;PADDING-LEFT: 30px}
.lft-lnk A {	COLOR: #000000; TEXT-DECORATION: underline}
.lft-lnk A:hover {	COLOR: #4c4c4c; TEXT-DECORATION: none}
.lft-lnkm {
	COLOR: #ff7800;
	FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana;
	FONT-SIZE: 11px;
	PADDING-RIGHT: 5px;
	text-align: right;
}
.lft-lnkm A {	COLOR: #ff7800; TEXT-DECORATION: underline}
.lft-lnkm A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.lft-lnkh1 {	COLOR: #ff0000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; LINE-HEIGHT: 19px; MARGIN-BOTTOM: 5px; PADDING-LEFT: 16px}
.lft-lnkh1 B {	COLOR: #ff7200}
.lft-lnkh1 A {	COLOR: #2e7714; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.lft-lnkh1 A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.lft-lnk1 {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 19px; MARGIN-TOP: 6px; PADDING-LEFT: 30px}
.lft-lnk1 A {	COLOR: #000000; TEXT-DECORATION: underline}
.lft-lnk1 A:hover {	COLOR: #4c4c4c; TEXT-DECORATION: none}
.lft-lnkh2 {	COLOR: #ff0000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 12px; LINE-HEIGHT: 17px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 10px; PADDING-LEFT: 30px}
.lft-lnkh2 B {	COLOR: #ffffff}
.lft-lnkh2 A {	COLOR: #2e7714; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.lft-lnkh2 A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.lft-lnk2 {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 19px; PADDING-LEFT: 30px}
.lft-lnk2 A {	COLOR: #000000; TEXT-DECORATION: underline}
.lft-lnk2 A:hover {	COLOR: #4c4c4c; TEXT-DECORATION: none}
.lft-lnkm2 {	COLOR: #774f00; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; PADDING-RIGHT: 23px}
.lft-lnkm2 A {	COLOR: #774f00; TEXT-DECORATION: underline}
.lft-lnkm2 A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.tp-nav {	COLOR: #4d5500; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 12px; LINE-HEIGHT: normal; PADDING-RIGHT: 10px}
.tp-nav A {	COLOR: #4d5500; TEXT-DECORATION: underline}
.tp-nav A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.tp-nav1 {	COLOR: #024b64; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 19px; PADDING-RIGHT: 10px}
.tp-nav1 A {	COLOR: #024b64; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
.tp-nav1 A:hover {	COLOR: #000000; TEXT-DECORATION: none}
H1 {	COLOR: #000000; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 16px; MARGIN-BOTTOM: 4px}
H1 B {	COLOR: #ff5e0f}
H2 {	COLOR: #df570f; FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana; FONT-SIZE: 15px; MARGIN-BOTTOM: 2px}
H2 B {	COLOR: #003c50; FONT-SIZE: 11px}
.tp-linksnew {
	COLOR: #000000;
	FONT-FAMILY:Verdana,Arial;
	FONT-SIZE: 11px;
	LINE-HEIGHT: 12px;
	padding-left: 3px;
	padding-right: 3px;
}
.tp-links {	COLOR: #000000; FONT-FAMILY: ms sans serif,Verdana,Arial; FONT-SIZE: 11px; LINE-HEIGHT: 19px}
.tp-links A {	COLOR: #5d6600; TEXT-DECORATION: underline}
.tp-links A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.txt {
	COLOR: #000000;
	FONT-FAMILY: ms sans serif,Arial,verdana,ms sans serif;
	FONT-SIZE: 10px;
	PADDING-LEFT: 0px;
	LINE-HEIGHT: 19px;
	padding-right: 0px;
}
.txt A {	COLOR: #000000; TEXT-DECORATION: underline}
.txt A:hover {	COLOR: #DA251C; TEXT-DECORATION: none}

.txt B {	COLOR: #000000}
.txt B.hd {	COLOR: #ff7800; FONT-FAMILY: Lucida Sans Unicode,ms sans serif,verdana; FONT-SIZE: 13px}
.txt B.sh {	COLOR: #007cb0}
.txt-itnh {	COLOR: #ff7800; FONT-FAMILY: Lucida Sans Unicode,ms sans serif,verdana; FONT-SIZE: 13px}
.txt-itnh A {	COLOR: #ff7800; TEXT-DECORATION: underline}
.txt-itnh A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.txt-itn {	COLOR: #000000; FONT-FAMILY: "ms sans serif", Arial, verdana, "ms sans serif"; FONT-SIZE: 10px; LINE-HEIGHT: 15px; PADDING-LEFT: 14px}
.txt-itn B.sh {	COLOR: #007cb0}
.pg-lnk {	COLOR: #000000; FONT-FAMILY: ms sans serif,Lucida sans Unicode,Arial,Verdana; FONT-SIZE: 14px; LINE-HEIGHT: 19px}
.pg-lnk A {	COLOR: #4d5500; TEXT-DECORATION: underline}
.pg-lnk A:hover {	COLOR: #000000; TEXT-DECORATION: none}

.line {	COLOR: #FF0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 19px}
.line A{ COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 19px}
.language_new {	COLOR: #270000; FONT-FAMILY: georgia, ms sans serif,Verdana,Arial; FONT-SIZE: 12px}
.language_new A {	COLOR: #270000; TEXT-DECORATION: underline}
.language_new A:hover {	COLOR: #000000; TEXT-DECORATION: none}
.tour-prg-n {	COLOR: #666666; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  FONT-WEIGHT: normal; FONT-SIZE: 13px; LINE-HEIGHT: 17px}
.tour-prg-n A{COLOR: #FFFFFF; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 17px}
.tour-prg-n A:hover{	COLOR: #CCCCCC; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  TEXT-DECORATION: underline}
.offer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.days {	COLOR: #0099FF; FONT-FAMILY: Arial,ms sans serif,verdana,ms sans serif;  FONT-WEIGHT: bold; FONT-SIZE: 13px; LINE-HEIGHT: 17px}
.thead {	COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 10px; LINE-HEIGHT: normal}
.thead A {	COLOR: #4d5500; TEXT-DECORATION: underline}
.thead A:hover {	COLOR: #000000; TEXT-DECORATION: none}

.sdlinks-txt {
	COLOR: #FFFFFF;
	FONT-FAMILY: Lucida sans Unicode,Arial,ms sans serif,Verdana;
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	LINE-HEIGHT: normal;